PluginBufferingAdapter.h File Reference
`#include "hostguard.h"`
`#include "PluginWrapper.h"`
Include dependency graph for PluginBufferingAdapter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Vamp::HostExt::PluginBufferingAdapter
| PluginBufferingAdapter is a Vamp plugin adapter that allows plugins to be used by a host supplying an audio stream in non-overlapping buffers of arbitrary size. More...

## Namespaces

namespace | Vamp
namespace | Vamp::HostExt